.s1 		{width:34%; }
.s2 		{width:65%;}

.big .s1 		{width:39%; }
.big .s2 		{width:60%; }

.infoBoxContents .name_padd,
.prods_content td.name_padd							{height:35px;}

.div-0							{display:inline;}
.menu_item  a					{padding:12px 25px 12px 25px;}
.menu_item.selected  a			{padding:12px 25px 12px 25px;}

#piGal .outer {					width:265px;padding:10px 5px 5px 5px;}

#piGal ul 			{margin-left:-122px;}
.contentContainer input				{line-height:15px; }
.bg_button2,
.bg_button2-act,
.bg_button22,
.bg_button22-act								{display:inline;}

